<?php
if($_SERVER['SERVER_NAME']=='localhost'){
	$settingVar = array('DB_HOST'=>'localhost',
			'DB_USERNAME'=>'root',
			'DB_NAME'=>'gopiligr_piligrim',
			'DB_PASS'=>'',
			'SITE_URL'=> "http://localhost/vw/",
			'SITE_NAME'=>"Venture Wing",
			'COPYRIGHT'=>'&copy; '.date('Y').' All Rights Reserved, Venture Wing.'
	);
		
}else{
	$settingVar = array('DB_HOST'=>'localhost',
		'DB_USERNAME'=>'stagingd_venture',
		'DB_NAME'=>'stagingd_venture',
		'DB_PASS'=>'venture@123',
		'SITE_URL'=> "http://staging.dataslices.com/vw/",
		'SITE_NAME'=>"Venture Wing",
		'COPYRIGHT'=>'&copy; '.date('Y').' All Rights Reserved, Venture Wing.'
	);
}
define('ADMIN_DIR','siteadmin/');
if($settingVar && count($settingVar) > 0){
	foreach ($settingVar as $key => $val){
		define($key,$val);
	}
}
$EMAIL_HEADER = "<table cellpadding='0' cellspacing='0' width='100%'>
	<tr><td>&nbsp;</td></tr>
	<tr>
		<td width='100%' style='background-color:#109AC8'><a href='".SITE_URL."' style='border:0px none;' ><img src='".SITE_URL."images/logo.png' alt='logo' style='border:0px none;' /></a></td>
	</tr>
	<tr><td>&nbsp;</td></tr>
	<tr>
		<td> ";
$EMAIL_FOOTER = "</td>
	</tr>
	
	<tr><td>&nbsp;</td></tr>
	<tr><td>Thanks, <br/>".SITE_NAME."</td></tr>
	<tr><td>&nbsp;</td></tr>
	<tr><td>&nbsp;</td></tr>
	<tr>
		<td width='100%' style='background-color:#109AC8' height='50px'></td>
	</tr>
	<tr><td>&nbsp;</td></tr>
</table>";
$noneEditPage =  array('home');
/*
MySQL® Database Wizard
Added user “gopiligr_piligri” with password “L%u(?H+rwEPu”.
Step 3: Add User to the Database
User: gopiligr_piligri
Database: gopiligr_piligrim
*/
?>